• Dmitry Rogozhkin's avatar
    llvm: allow builds against versions greater than 8 · 80db6d64
    Dmitry Rogozhkin authored
    The standard practice is to allow builds against dependent packages
    with versions >=X. Even if build will fail, we will be able to get
    an early notification from those who tried and, hopefully, patches
    to fix.
    
    This is partial fix for #59.
    
    Change-Id: I4bd9f8199923dc8e841c8568abdef64465cb616c
    80db6d64
Name
Last commit
Last update
3d/common/iStdLib Loading commit data...
IGC Loading commit data...
inc Loading commit data...
skuwa Loading commit data...
third_party/opencl_headers Loading commit data...
visa Loading commit data...
CMakeLists.txt Loading commit data...
README.md Loading commit data...